body{
  background-color: teal;
}

h1{
  text-align: center;
}

#informacja{
  position:absolute;
  z-index: 1;
  top: 0px;
  color:white;
}

#okno{
  background-color:silver;
  border:5px solid darkblue;
  margin:0 auto;
  width:400px;
  border-top:25px solid darkblue;
  border-radius: 10px 10px 0 0;
}

#zielony{
  color:limegreen;
}

table{
  color:white;
}

#kot{
  border-top: 10px dotted pink;
  padding-top: 5px;
  border-bottom: 5px double magenta;
  padding-bottom: 5px;
}

#link{
  text-align: center;
}

#napisy{
  position:relative;
}


#tabela{
position:absolute;
right:20px;
top:0px;
text-align: right;
}

ul li{
   background: slategray;
 display:inline;
 position:relative;
 z-index: 1;
 right:-250px;
}

#mozna{
  background: black;
  color:orange;
  border:2px dashed gold;
  text-align: center;
}

